Hvordan kan jeg installere gstreamer 1.0 bibliotek til python 3.5+ på Windows?

Indlæg af Hanne Mølgaard Plasc

Problem



Jeg vil installere gstreamer 1.0 biblioteket på Windows for enten Python 3.5 eller 3.6. Enten vil arbejde.


Jeg forsøgte svaret på spørgsmålet Installation af gstreamer 1.0 på windows for python 2.7., Men biblioteket der er opført der understøtter kun op til Python 3.4. Jeg kørte installationsprogrammet, og det anerkendte ikke mine Python 3.5/3.6 installationer.


Jeg har gjort nogle søgninger, og det ser ud til, at de ikke har offentliggjort en Python 3.5 + version til Windows. Er der en tredjeparts binær eller noget, der vil gøre det muligt for dette at fungere?

Bedste reference


Du kan downloade gstreamer biblioteket til 3,5 her. [2]


Hvis det ikke er det du leder efter, kan du prøve at få VirtualBox og udvikle din python på en Linux-platform, der understøtter gstreamer. [3]